RubyGems Navigation menu

vapir-firefox 1.10.1

Vapir-Firefox is a library to programatically drive the Firefox browser, exposing a simple-to-use and powerful API to make automated testing a simple and joyous affair. Forked from the Watir library.

Gemfile
          gem 'vapir-firefox', '~> 1.10.1'
  
  
  
  
  
  
  

install
          gem install vapir-firefox
  
  
  
  
  
  
  

Authors:

  • Ethan

Owners:

Total downloads 14,382

For this version 4,033

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.10.1 - October 4, 2011 (60 KB)
  2. 1.10.0 - September 28, 2011 (60 KB)
  3. 1.9.0 - August 4, 2011 (59 KB)
  4. 1.8.1 - May 17, 2011 (53.5 KB)
  5. 1.8.0 - April 19, 2011 (53 KB)
Show all versions (10 total)